---
#This is popup help messages for the Staff Panel -> Knowledgebase -> Canned Responses -> Add New Response
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
canned_response:
  title: Raspuns predefinit
  content: >
    Crează un <span class="doc-desc-title">răspuns predefinit</span> ce poate fi inclus într-un răspuns la un tichet. Poate fi utilizat de asemenea ca un <span class="doc-desc-title">răspuns automat la tichet</span> setat de un <span class="doc-desc-title">filtru de tichet</span>.
  links:
    - 
      title: Definește un filtru de tichet
      href: /scp/filters.php
canned_attachments:
  title: Atasamente predefinite
  content: >
    Atașează un fișier care să fie inclus automat în răspunsurile la tichet ce utilizează noul <span class="doc-desc-title">răspuns predefinit</span>.
